/* For lower level pages */

.is-sp {
    display: none;
}

/* company */
.company-content {
    position: relative;
    margin-top: 100px;
}

.bg-text {
    color: rgba(0, 0, 0, 0.05);
    font-family: "Montserrat", sans-serif;
    font-size: 240px;
    font-weight: 600;
    line-height: 0;
    position: absolute;
    top: 228px;
    right: -20vw;
    transform: rotate(-90deg);
}

.company-content-inner {
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
}

.info-table .row {
    display: flex;
}

.info-table .row:not(:first-of-type) {
    margin-top: 32px;
}

.info-table .row dt,
.info-table .row dd {
    font-family: "Noto Sans JP", sans-serif;
}

.info-table .row dt {
    width: 134px;
    margin-right: 40px;
    color: rgba(0, 0, 0, 0.70);
    position: relative;
}

.info-table .row dt::before {
    content: '';
    width: 1px;
    height: 30px;
    background: rgba(0, 0, 0, 0.25);
    position: absolute;
    top: 0;
    right: 0;
}

@media screen and (max-width: 1000px) {
    .bg-text {
        right: -25vw;
    }
}

@media screen and (max-width: 800px) {
    .bg-text {
        right: -31vw;
    }
}

/* faq */
.faq-content {
    margin-top: 18px;
}

.faq-item {
    border-bottom: solid 1px #D9D9D9;
}

.question {
    display: flex;
    padding: 22px 0;
    cursor: pointer;
}

.question .q-mark {
    color: #050505;
    font-family: "Noto Sans", sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    margin-left: 14px;
}

.question .text {
    color: #2D2D2D;
    font-weight: 500;
    font-family: "Noto Sans", sans-serif;
    line-height: 1.7;
    margin: 9px 14px 0 18px;
}

.question .toggle {
    width: 24px;
    height: 24px;
    margin: 9px 0 0 auto;
    position: relative;
    right: 15px;
}

.question .toggle::before,
.question .toggle::after {
    content: '';
    background-color: #747474;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.question .toggle::before {
    width: 24px;
    height: 2px;
}

.question .toggle::after {
    width: 2px;
    height: 24px;
    transition: transform 0.3s ease;
}

.faq-item.open .question .toggle::after {
    transform: translate(-50%, -50%) rotate(-90deg);
}

.answer-inner {
    padding: 20px 14px 30px;
    background: rgba(232, 232, 232, 0.20);
    display: flex;
}

.answer .a-mark {
    color: #050505;
    font-family: "Noto Sans", sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
}

.answer .text {
    color: #2D2D2D;
    font-weight: 500;
    font-family: "Noto Sans", sans-serif;
    line-height: 1.7;
    margin-top: 9px;
    margin-left: 18px;
}

.answer .text .underline {
    text-decoration: underline;
}

.answer .text .red {
    color: #D00;
}

/* privacy policy */
.privacy-policy-content {
    margin-top: 40px;
}

.privacy-policy-content .lead,
.privacy-policy-content .block p,
.privacy-policy-content .block h2,
.privacy-policy-content .block ul li,
.privacy-policy-content .block ol li {
    color: #222222;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    line-height: 2;
}

.privacy-policy-content .block h2 {
    font-weight: 700;
    background: #F7F7F7;
    padding: 14px 27px;
    margin: 30px 0 20px;
}

.privacy-policy-content .block ul li {
    list-style-position: inside;
    list-style-type: disc;
}

.privacy-policy-content .block ol {
    list-style-type: decimal;
}

.privacy-policy-content .block ol li {
    list-style-position: inside;
}

/* contact */
.contact-content {
    margin-top: 10px;
}

.intro {
    padding: 33px 40px;
    background: #FAFAFA;
    color: #2D2D2D;
    font-family: "Noto Sans", sans-serif;
    line-height: 1.7;
}

.form-notice {
    color: #2D2D2D;
    font-family: "Noto Sans", sans-serif;
    line-height: 1.7;
    margin-top: 27px;
}

.required-mark {
    color: #FF3636;
}

.contact-form {
    margin-top: 20px;
}

.form-row {
    display: flex;
    margin-top: 20px;
    padding-bottom: 15px;
    border-bottom: solid 1px #D9D9D9;
}

.form-row label {
    width: 185px;
    color: #2D2D2D;
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    line-height: 1.7;
    margin: 12px 5% 0 0;
    display: flex;
    justify-content: space-between;
}

.form-row .required {
    width: 40px;
    height: 20px;
    border: 1px solid #FF3636;
    text-align: center;
    color: #FF3636;
    font-family: "Noto Sans", sans-serif;
    font-size: 11px;
    line-height: 20px;
    margin-top: 2px;
    display: block;
}

.form-row .wpcf7-form-control-wrap {
    width: calc(100% - 245px);
    display: block;
}

.form-row input,
.form-row textarea {
    width: 100%;
    border: 1px solid #EBEBEB;
    background: #FAFAFA;
    padding: 10px 20px;
    color: #2D2D2D;
    display: block;
}

.form-row input::placeholder,
.form-row textarea::placeholder {
    color: #CACACA;
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    line-height: 1.7;
}

.form-row input {
    height: 48px;
}

.form-row textarea {
    height: 190px;
}

.privacy-check {
    margin-top: 25px;
    text-align: center;
}

.privacy-check input[type="checkbox"] {
    display: none;
}

.privacy-check label {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.7;
}

.submit-button {
    margin-top: 27px;
    text-align: center;
}

.submit-button input[type="submit"] {
    width: 430px;
    height: 73px;
    border-radius: 100px;
    background: #0E3B38;
    color: #FFF;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 73px;
    cursor: pointer;
    transition: opacity 300ms 0s ease;
}

.submit-button input[type="submit"]:hover {
    opacity: 0.7;
}

.screen-reader-response p,
.wpcf7-not-valid-tip {
    color: #FF3636;
}

.screen-reader-response ul,
.wpcf7-response-output {
    display: none;
}

/* contact thanks */
/* contact error */
.contact-thanks,
.contact-error {
    margin-top: 55px;
    text-align: center;
}

.contact-thanks h2,
.contact-error h2 {
    color: #2D2D2D;
    font-family: "Noto Sans", sans-serif;
    font-size: 24px;
    line-height: 1.7;
    font-weight: 500;
}

.contact-thanks .message p,
.contact-error .message p {
    color: #2D2D2D;
    font-family: "Noto Sans", sans-serif;
    line-height: 1.7;
    margin-top: 33px;
}

.back-button a {
    width: 430px;
    height: 73px;
    border-radius: 100px;
    background: #0E3B38;
    color: #FFF;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    line-height: 73px;
    margin: 56px auto 0;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

/* contact fallback */
.contact-fallback-container {
    margin: 115px auto 105px;
    text-align: center;
}

.contact-fallback-content {
    color: #2D2D2D;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    line-height: 1.7;
    white-space: nowrap;
}

/* works */
.works-content {
    margin: 50px 0 0;
}

.works-hero {
    width: 100%;
    height: 500px;
    overflow: hidden;
}

.works-hero video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.works-intro {
    text-align: center;
    font-family: "Noto Sans JP Regular", sans-serif;
    line-height: 2;
    margin-top: 35px;
}

.works-intro a {
    color: #4280F2;
    font-family: "Noto Sans JP Regular";
}

.works-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 45px;
    margin-top: 65px;
}

.works-text {
    font-family: "Noto Sans JP", sans-serif;
}

.works-text h2 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 15px;
}

.works-text .sub {
    font-weight: 700;
    display: block;
    margin-top: -10px;
}

.works-text p {
    font-weight: 500;
    line-height: 2;
    margin-top: 17px;
}

/* blog common */
.meta {
    margin-top: 15px;
    color: #2D344A;
    font-size: 14px;
    line-height: 1.7;
    margin-left: 2px;
}

.date {
    font-family: "Montserrat", sans-serif;
}

.separator {
    font-family: "Noto Sans", sans-serif;
}

.category {
  color: #2D344A;
  font-family: "Noto Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.tags {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 10px;
}

.tag {
    color: #2D344A;
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    line-height: 28px;
    height: 28px;
    padding: 0 14px;
    border-radius: 4px;
    background: #F2F2F2;
    display: block;
}

/* blog archive */
.blog-archive h2 {
    color: #2D344A;
    font-family: "Noto Sans", sans-serif;
    font-size: 40px;
    line-height: 1.5;
    text-align: center;
}

.blog-archive a {
    text-decoration: none;
}

.blog-archive-inner {
    display: grid;
    grid-template-columns: 65.86% 22.57vw;
    gap: min(5.9vw, 85px);
    margin-top: 30px;
}

.blog-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 35px 30px;
}

.blog-list .thumbnail {
    max-width: 380px;
    max-height: 245px;
    overflow: hidden;
}

.thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.blog-list .title {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7;
    margin-top: 5px;
}

.blog-list .title a {
    color: #2D344A;
}

.no-posts {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7;
    color: #2D344A;
}

@media screen and (max-width: 900px) {
    .blog-list {
        grid-template-columns: 1fr;
        gap: 35px 30px;
    }

    .blog-list .thumbnail {
        max-width: 100%;
    }
}

/* blog single */
.blog-single {
    margin-top: 45px;
}

.blog-single a {
    text-decoration: none;
}

.blog-single-inner {
    display: grid;
    grid-template-columns: 66.67% 22.57vw;
    gap: min(5.21vw, 75px);
}

.post-content {
    padding: 1.74vw 5.21vw 4.86vw;
    box-shadow: 0 4px 6px 6px rgba(0, 0, 0, 0.03);
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    color: #222222;
    margin-top: 42px;
}

.entry-content h1 {
    font-size: 32px;
    line-height: 1.6;
}

.entry-content h2 {
    font-size: 25px;
}

.entry-content h3 {
    font-size: 25px;
    padding: 10px;
    background: #F7F7F7;
}

.entry-content h4 {
    font-size: 24px;
    padding-left: 15px;
    position: relative;
}

.entry-content h4::before {
    content: '';
    width: 2px;
    height: 62.5%;
    background: #222222;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-45%);
}

.entry-content h5 {
    font-size: 22px;
    padding: 0 0 6px 12px;
    position: relative;
}

.entry-content h5::before,
.entry-content h5::after {
    content: '';
    width: 100%;
    height: 1px;
    background: #222222;
    position: absolute;
    left: 0;
}

.entry-content h5::before {
    bottom: 0;
}

.entry-content h5::after {
    bottom: -4px;
}

.entry-content h6 {
    font-size: 20px;
    padding-left: 20px;
    margin-left: 10px;
    position: relative;
}

.entry-content h6::before {
    content: '';
    width: 15px;
    height: 2px;
    background: #222222;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
}

.entry-content p {
    font-family: "Noto Sans", sans-serif;
    font-size: 17px;
    color: #222222;
    line-height: 1.7;
    margin-top: 15px;
}

.entry-content img {
    width: 100%;
    height: 100%;
    display: block;
}

.entry-content ul,
.entry-content ol {
    margin-top: 15px;
    padding-left: 25px;
}

.entry-content li {
    font-family: "Noto Sans", sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.7;
}

.entry-content ul li {
    list-style-type: disc;
}

.entry-content ol li {
    list-style-type: decimal;
}

.entry-content a:not(.button-wrapper a) {
    color: #59A3E8;
    font-family: "Noto Sans", sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.7;
    text-decoration: underline;
}

.post-content .tags {
    margin-top: 40px;
}

.post-thumbnail {
    max-height: 412px;
    overflow: hidden;
    margin-top: 20px;
}

.post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.button-wrapper {
    margin-top: 25px;
    text-align: center;
}

.post-button {
    padding: 20px 80px;
    background: #0E3B38;
    color: #FFF;
    font-family: "Noto Sans JP", sans-serif;
    display: inline-block !important;
    border-radius: 100px;
    cursor: pointer;
}

.post-navigation {
    margin-top: 55px;
    padding: 20px 30px;
    border-top: 1px solid #A9A9A9;
    border-bottom: 1px solid #A9A9A9;
    display: flex;
    align-items: center;
}

.nav-prev {
    margin-right: auto;
}

.nav-next {
    margin-left: auto;
}

.nav-prev a,
.nav-next a {
    color: #222222;
    font-family: "Noto Sans", sans-serif;
    font-size: 13px;
    display: flex;
    align-items: center;
}

.nav-icon {
    display: block;
    width: 28px;
    height: 28px;
    border: 1px solid #222222;
    border-radius: 50%;
    position: relative;
}

.nav-icon::before {
    content: '';
    width: 5px;
    height: 5px;
    border-bottom: 1px solid #222222;
    position: absolute;
    top: 50%;
    left: 50%;
}

.nav-prev .nav-icon::before {
    border-left: 1px solid #222222;
    transform: translate(-35%, -50%) rotate(45deg);
}

.nav-next .nav-icon::before {
    border-right: 1px solid #222222;
    transform: translate(-65%, -50%) rotate(-45deg);
}

.nav-text {
    display: block;
}

.nav-prev .nav-text {
    margin-left: 15px;
}

.nav-next .nav-text {
    margin-right: 15px;
}

.related-posts {
    margin-top: 100px;
}

.related-title {
    font-family: "Noto Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
}

.related-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 35px 30px;
    margin-top: 20px;
}

.related-list .thumbnail {
    max-width: 380px;
    max-height: 245px;
    overflow: hidden;
}

.related-list .title {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7;
    margin-top: 5px;
}

/* sidebar */
.sidebar {
    width: 22.57vw;
    max-width: 325px;
    margin-top: -53px;
}

.sidebar .widget {
    margin-top: 45px;
}

.sidebar h3 {
    color: #666;
    font-family: "Montserrat" ,sans-serif;
    font-size: 20px;
    line-height: 1.7;
    border-bottom: solid 1px #666;
}

.category-widget ul {
    margin-top: 10px;
}

.category-widget li {
    padding: 10px 0 10px;
    border-bottom: solid 1px #D9D9D9;
}

.category-widget li a {
    color: #222;
    font-family: "Noto Sans", sans-serif;
}

.new-posts-widget ul {
    margin-top: 10px;
}

.new-posts-widget li a {
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 10px 15px 10px 0;
    border-bottom: solid 1px #D9D9D9;
}

.new-posts-widget li .thumbnail {
    width: 80px;
    height: 80px;
    overflow: hidden;
    flex-shrink: 0;
}

.new-posts-widget li .title {
    flex: 1;
    color: #222;
    font-family: "Noto Sans", sans-serif;
    line-height: 1.7;
}

@media screen and (max-width: 1000px) {
    .new-posts-widget li a {
        display: block !important;
        padding: 10px 0;
    }

    .new-posts-widget li .title {
        margin-top: 5px;
    }

    .new-posts-widget li .thumbnail {
        width: 100% !important;
        height: 14.65vw !important;
    }
}

/* pagination */
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 60px;
}

.page-numbers {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 23px;
    height: 23px;
    color: #222222;
    font-family: "Maven Pro", sans-serif;
    font-size: 14px;
    line-height: 1.7;
}

.page-numbers.current {
    width: 23px;
    border: solid 1px #666;
    border-radius: 50%;
}

.page-numbers.dots {
    cursor: default;
    pointer-events: none;
}

/* 404 */
.error-404-title {
    display: block;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 80px;
    margin-top: 17px;
}

.error-404-button {
    margin-top: 25px;
}

.error-404-button a {
    padding: 20px 80px;
    background: #0E3B38;
    color: #FFF;
    display: inline-block;
    border-radius: 100px;
    cursor: pointer;
    text-decoration: none;
}

/* responsive */
@media screen and (max-width: 750px) {
    .is-pc {
        display: none;
    }

    .is-sp {
        display: block;
    }

    /* company */
    .company-content {
        margin-top: 8vw;
    }

    .bg-text {
        font-size: 45.33vw;
        line-height: 0;
        top: 54.67vw;
        right: -37.33vw;
    }

    .company-content-inner {
        max-width: 100%;
    }

    .info-table .row:not(:first-of-type) {
        margin-top: 5.33vw;
    }

    .info-table .row dt,
    .info-table .row dd {
        font-size: 3.73vw;
    }

    .info-table .row dt {
        width: 25.33vw;
        margin-right: 5.33vw;
    }

    .info-table .row dt::before {
        width: 0.27vw;
        height: 5.33vw;
        top: 1.07vw;
    }

    .info-table .row dd {
        width: 57.33vw;
    }

    /* faq */
    .faq-content {
        margin-top: 7.2vw;
    }

    .question {
        padding: 4vw 0;
        cursor: none;
    }

    .question .q-mark {
        font-size: 5.33vw;
        margin-left: 0;
    }

    .question .text {
        font-size: 3.73vw;
        margin: 1.33vw 2.67vw;
    }

    .question .toggle {
        width: 5.6vw;
        height: 5.6vw;
        margin: 1.6vw 0 0 auto;
        right: 0;
    }

    .question .toggle::before {
        width: 5.6vw;
        height: 0.54vw;
    }

    .question .toggle::after {
        width: 0.54vw;
        height: 5.6vw;
    }

    .answer-inner {
        padding: 3.47vw 5.6vw 6.13vw 4vw;
    }

    .answer .a-mark {
        font-size: 5.33vw;
    }

    .answer .text {
        margin-top: 1.33vw;
        margin-left: 4vw;
    }

    /* privacy policy */
    .privacy-policy-content {
        margin: 0 0 20vw;
    }

    .privacy-policy-content p,
    .privacy-policy-content h2,
    .privacy-policy-content ul li,
    .privacy-policy-content ol li {
        font-size: 3.73vw;
    }

    .privacy-policy-content h2 {
        font-size: 4.27vw;
        padding: 3.73vw 7.2vw;
        margin: 6.67vw 0;
    }

    /* contact */
    .contact-content {
        margin: 0 0 21.33vw;
    }

    .intro {
        width: 100%;
        padding: 6.67vw 8vw;
        font-size: 3.73vw;
    }

    .form-notice {
        font-size: 3.73vw;
        margin-top: 7.2vw;
    }

    .contact-form {
        margin-top: 1.33vw;
    }

    .form-row {
        display: block;
        margin-top: 5.33vw;
        padding-bottom: 5.33vw;
        border-bottom: solid 1px #D9D9D9;
    }

    .form-row label {
        width: 100%;
        margin: 0;
        justify-content: flex-start;
        font-size: 3.73vw;
    }

    .form-row .required {
        margin-top: 0;
        margin-left: 4vw;
    }

    .form-row .wpcf7-form-control-wrap {
        width: 100%;
        margin-top: 2.13vw;
    }

    .form-row input,
    .form-row textarea {
        padding: 2.67vw;
        font-size: 3.73vw;
    }

    .form-row input::placeholder,
    .form-row textarea::placeholder {
        font-size: 3.73vw;
    }

    .form-row input {
        height: 12.8vw;
    }

    .form-row textarea {
        height: 50.67vw;
    }

    .privacy-check {
        margin-top: 5.33vw;
        text-align: left;
    }

    .privacy-check label {
        font-size: 4.27vw;
    }

    .submit-button {
        margin-top: 7.2vw;
        text-align: center;
    }

    .submit-button input[type="submit"] {
        width: 100%;
        height: 16vw;
        line-height: 16vw;
        font-size: 4.27vw;
        cursor: none;
    }

    /* contact thanks */
    /* contact error */
    .contact-thanks,
    .contact-error {
        margin-top: 2.67vw;
    }

    .contact-thanks h2,
    .contact-error h2 {
        font-size: 6.4vw;
    }

    .contact-thanks .message p,
    .contact-error .message p {
        margin-top: 9.33vw;
        font-size: 3.73vw;
        text-align: left;
    }

    .back-button a {
        width: 100%;
        height: 16vw;
        line-height: 16vw;
        margin: 7.47vw auto 0;
        cursor: none;
        font-size: 4.27vw;
    }

    /* contact fallback */
    .contact-fallback-container {
        margin: 9.333vw auto 17.333vw;
    }

    .contact-fallback-content {
        font-size: 3.733vw;
    }

    /* works */
    .works-content {
        margin: 4vw 0 0;
    }

    .works-hero {
        height: 118.13vw;
    }

    .works-intro {
        text-align: left;
        font-size: 3.73vw;
        margin-top: 9.33vw;
    }

    .works-list {
        grid-template-columns: 1fr;
        gap: 9.33vw;
        margin-top: 0;
    }

    .works-text h2 {
        font-size: 6.4vw;
        margin-top: 2.13vw;
    }

    .works-text .sub {
        font-size: 3.73vw;
        margin-top: -1.33vw;
    }

    .works-text p {
        font-size: 3.73vw;
        margin-top: 2.67vw;
    }

    /* blog common */
    .meta {
        margin-top: 4vw;
        font-size: 3.73vw;
        margin-left: 0.53vw;
    }

    .tags {
        gap: 2.13vw;
        margin-top: 2.67vw;
    }

    .tag {
        font-size: 3.2vw;
        line-height: 7.47vw;
        height: 7.47vw;
        padding: 0 3.73vw;
        border-radius: 1.07vw;
    }

    /* blog archive */
    .blog-archive {
        margin: 5.33vw 0 0;
    }

    .blog-archive h2 {
        font-size: 6.4vw;
    }

    .blog-archive-inner {
        grid-template-columns: 1fr;
        gap: 21.33vw;
        margin-top: 10.67vw;
    }

    .blog-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 8vw;
    }

    .blog-list .thumbnail {
        width: 100%;
        height: auto;
        max-width: 100%;
        max-height: 100%;
    }

    .blog-list .title {
        font-size: 4.27vw;
        margin-top: 1.33vw;
    }

    .no-posts {
        font-size: 4.27vw;
        text-align: center;
    }

    /* blog single */
    .blog-single {
        margin-top: -1.33vw;
    }

    .blog-single-inner {
        display: grid;
        grid-template-columns: 1fr;
        gap: 12vw;
    }

    .post-content {
        padding: 0;
        box-shadow: none;
    }

    .entry-content h1,
    .entry-content h2,
    .entry-content h3,
    .entry-content h4,
    .entry-content h5,
    .entry-content h6 {
        margin-top: 10.67vw;
    }

    .entry-content h1 {
        font-size: 6.4vw;
    }

    .entry-content h2 {
        font-size: 5.87vw;
        line-height: 1.6;
    }

    .entry-content h3 {
        font-size: 5.33vw;
        padding: 4vw;
        line-height: 1.5;
    }

    .entry-content h4 {
        font-size: 4.8vw;
        padding-left: 4vw;
        line-height: 1.5;
    }

    .entry-content h4::before {
        width: 0.53vw;
        height: 92.6%;
        transform: translateY(-50%);
    }

    .entry-content h5 {
        font-size: 4.8vw;
        padding: 0 0 2.67vw 0;
        line-height: normal;
    }

    .entry-content h5::before,
    .entry-content h5::after {
        height: 0.27vw;
    }

    .entry-content h5::after {
        bottom: -1.07vw;
    }

    .entry-content h6 {
        font-size: 4.27vw;
        padding-left: 5.33vw;
        margin-left: 2.67vw;
    }

    .entry-content h6::before {
        width: 4vw;
        height: 0.53vw;
    }

    .entry-content p {
        font-size: 4.27vw;
        line-height: 1.7;
        margin-top: 4vw;
    }

    .entry-content ul,
    .entry-content ol {
        margin-top: 4vw;
        padding-left: 6.67vw;
    }

    .entry-content li {
        font-size: 4.27vw;
    }

    .entry-content a:not(.button-wrapper a)  {
        font-size: 4.27vw;
    }

    .post-content .tags {
        margin-top: 10.67vw;
    }

    .post-thumbnail {
        max-height: 57.87vw;
        margin-top: 5.33vw;
    }

    .button-wrapper {
        margin-top: 5.33vw;
    }

    .button-wrapper {
        margin-top: 6.67vw;
    }

    .post-button {
        padding: 2.67vw 12vw;
        font-size: 4.27vw;
        border-radius: 26.67vw;
        cursor: none;
    }

    .post-navigation {
        margin-top: 10.67vw;
        padding: 6.67vw 0;
        border-top: 1px solid #A9A9A9;
        border-bottom: 1px solid #A9A9A9;
    }

    .nav-prev a,
    .nav-next a {
        font-size: 3.47vw;
    }

    .nav-icon {
        width: 7.47vw;
        height: 7.47vw;
        border: 1px solid #222222;
    }

    .nav-icon::before {
        width: 1.33vw;
        height: 1.33vw;
        border-bottom: 1px solid #222222;
        position: absolute;
    }

    .nav-prev .nav-icon::before {
        border-left: 1px solid #222222;
    }

    .nav-next .nav-icon::before {
        border-right: 1px solid #222222;
    }

    .nav-prev .nav-text {
        margin-left: 4vw;
    }

    .nav-next .nav-text {
        margin-right: 4vw;
    }

    .related-posts {
        margin-top: 16vw;
    }

    .related-title {
        font-size: 5.33vw;
        text-align: center;
    }

    .related-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 6.67vw;
        margin-top: 6.67vw;
    }

    .related-list .thumbnail {
        max-width: 100%;
        max-height: 50.4vw;
    }

    .related-list .title {
        font-size: 4.27vw;
        margin-top: 0;
    }

    /* sidebar */
    .sidebar {
        width: 100%;
        max-width: 100%;
        margin-top: -9.33vw;
    }

    .sidebar .widget:first-of-type {
      margin-top: 12vw;
    }

    .sidebar .widget:not(:first-of-type) {
        margin-top: 12vw;
    }

    .sidebar h3 {
        font-size: 5.33vw;
        border-bottom: solid 1px #666;
    }

    .category-widget ul {
        margin-top: 2.67vw;
    }

    .category-widget li {
        font-size: 4.27vw;
        padding: 2.67vw 0 2.67vw;
        border-bottom: solid 1px #D9D9D9;
    }

    .new-posts-widget ul {
        margin-top: 2.67vw;
    }

    .new-posts-widget li a {
        display: flex !important;
        gap: 4vw;
        padding: 5.33vw 2.67vw 5.33vw 0;
        border-bottom: solid 1px #D9D9D9;
    }

    .new-posts-widget li .thumbnail {
        width: 20vw !important;
        height: 20vw !important;
    }

    .new-posts-widget li .title {
        font-size: 4.27vw;
    }

    /* pagination */
    .pagination {
        gap: 2.67vw;
        margin-top: 9.33vw;
    }

    .page-numbers {
        min-width: 6.13vw;
        height: 6.13vw;
        line-height: 6.13vw;
        font-size: 3.73vw;
    }

    .page-numbers.current {
        width: 6.13vw;
        border: solid 1px #666;
    }

    /* 404 */
    .error-404 {
        text-align: center;
    }

    .error-404-title {
        font-size: 10.667vw;
        margin-top: 4.533vw;
    }

    .error-404-button {
        margin-top: 6.667vw;
    }

    .error-404-button a {
        padding: 3.733vw 18.667vw;
        border-radius: 26.667vw;
    }
}